Notably Polite Mariner

    fly-vimlint

    0.2.1 • Public • Published

    vimlint plugin for Fly.

    npm package

    Getting Started

    This plugin requires fly and Vim.

    $ npm i fly-vimlint -D

    Usage examples

    module.exports = function* () {
      yield this.source('./**/*.vim').vimlint()
    }

    Additional Notes

    This plugin doesn't work on Windows. It works on Linux, Mac OS X, or other *nix OSs.

    Acknowledgement

    This plugin uses following software to validate .vim files. Thank you.

    See also

    License

    MIT License

    Install

    npm i fly-vimlint

    DownloadsWeekly Downloads

    6

    Version

    0.2.1

    License

    MIT

    Last publish

    Collaborators

    • pine613